{
  "uid": "2ebda2-b906-4c31-ab09-5de5976247b2",
  "name": "WebDav",
  "desc": "WebDav协议存储插件，兼容支持WebDav协议的NAS与网盘",
  "version": "1.0",
  "providerName": "WebDav",
  "providerDesc": "WebDav",
  "launchType": "dynamiclib",
  "launchFile": "webdav.dll",
  "formartVer": "1.0"  
}
